body{
    margin:0;
    font-family:Arial;
    background:#0a0f1f;
    color:#fff;
    text-align:center;
}
.container{
    max-width:500px;
    margin:auto;
    padding:15px;
}
h1{
    color:#00e0ff;
}
.badge{
    background:red;
    padding:5px 10px;
    border-radius:5px;
    font-size:12px;
}
.btn{
    display:block;
    margin:15px 0;
    padding:15px;
    background:#00e0ff;
    color:#000;
    text-decoration:none;
    font-weight:bold;
    border-radius:6px;
}
.box{
    background:#111827;
    padding:15px;
    border-radius:10px;
    margin-top:15px;
}